Name: net-cpp
Bug-Database: https://gitlab.com/ubports/development/core/lib-cpp/net-cpp/issues
Bug-Submit: https://gitlab.com/ubports/development/core/lib-cpp/net-cpp/issues/new
Donation: https://ubports.com/donate
Repository: https://gitlab.com/ubports/development/core/lib-cpp/net-cpp
Repository-Browse: https://gitlab.com/ubports/development/core/lib-cpp/net-cpp
